	
	@charset	"UTF-8";
	
	body, table, input, textarea, select
	{
		
		font:	14px Tahoma;
		
	}
    
	body
	{
		
		background-color:	#333333;
		
		text-shadow:	0px 1px 0px #000000;
		color:	#ffffff;
		
		max-width: 500px;
		margin: 0px auto;
		
	}
	
	a
	{
		
		color:	#ffdf8f;
        
	}
	
	img
	{
		
		vertical-align:	middle;
		
	}
	
    input, textarea, select
	{
		
		background-color:	#707070;
		font-size:	12px;
		color: #ffffff;

		border:	1px solid #c0c0c0;

        padding:	2px;
		margin: 2px 0px;

    }
	
    input[type='submit'],
	.btn
	{
		
		background-color:	#40404f;
		font-size:	12px;
		
		color:	#ffffff;

		
		padding:	4px 12px;
		margin:	2px 0px;
		
    }

    input[type='submit']
	{
		
		border:	none;
		
    }

   .btn
	{
		
		display:	inline-block;
		font-size:	12px;
		text-decoration:	none;
		
    }
    
	
	.header, .footer
	{
		
		background-color:	#131313;
		
    }
	
	.header
	{

		text-align:	center;
		font-size:	12px;
		
		padding: 4px 0px;
		
	}
	
	.footer
	{
		
		padding: 6px;
		
	}
    
	.container
	{
		
		background-color:	#232323;
		background-image:	url(/css/bg.png);
		padding:	6px;
		
	}
	
	.box
	{
		
		background-color:	#333333;
		text-align:	center;
		color:	#ffffff;
		
		padding:	4px;
		border:	2px solid #3f3c39;
		border-top:	none;
		
	}
	
	.block
	{
		
		background-color:	#303030;
		text-align:	center;
		
		padding:	4px 0px;
		
		border:	2px solid #3f3c39;
		border-top:	none;
		border-bottom:	none;
		
	}
	
	
	.notify
	{
		background:	#101010;
		border-bottom:	2px solid #3f3c39;
		padding:	4px 8px;
	}
	
	.cntr	{	text-align:	center	}
	.left	{	text-align:	left	}
	.f_left	{	float:	left		}
	.rght	{	text-align:	right	}
	.f_rght	{	float:	right		}
	
	
	.min-line
	{
		
		border-bottom:	2px solid #3f3c39;
		
	}
	
	.line
	{
		background:	url(/css/line.png) repeat-x;
		height:	4px;
	}
	
	.dtd-line
	{
		border-bottom:	1px dotted #3f3c39;
	}
	
	
	.spr-line
	{
		
		border-top:	1px solid #232323;
		border-bottom:	1px solid #434343;
		margin:	4px 25%;
		
	}
	
	ul.list,
	ul.menu
	{
		padding:	0px;
		margin:	0px;
	}
	
	ul.list li,
	ul.menu li
	{
		
		background-color:	#232323;
		background-image:	url(/css/bg.png);
		list-style:	none;
		
		border-bottom:	1px dotted #505050;
		
	}
	
	ul.menu li
	{
		
		padding:	7px	6px;
		
	}
	
	ul.list li:last-child,
	ul.menu li:last-child
	{
		border:	none;
	}
	
	ul.list li a
	{
		
		display:	block;
		text-decoration:	none;
		padding:	7px	6px;
		
	}
	
	ul.list li a:hover
	{
		background-color:	#333333;
	}
	
	.large		{	font-size:	16px	}
	
	.c_white	{	color:	#ffffff		}
	.c_grey		{	color:	#999999	}
	.c_red		{	color:	#c06060	}
	.c_green	{	color:	#30c030		}
	.c_blue		{	color:	#96b9c9	}
	.c_l-green	{	color:	#90c090		}
	.c_yellow	{	color:	#f0f090	}
	.c_orange	{	color:	#f09000	}
	
	.small		{	font:	11px	Tahoma	}
	
	.quality-0	{	color:	#908070	}
	.quality-1	{	color:	#90c060	}
	.quality-2	{	color:	#6090c0	}
	.quality-3	{	color:	#c060f0	}
	.quality-4	{	color:	#f06000	}
	.quality-5,
	.quality-6	{	color:	#909090	}
	
    .title
	{
		
		background-color:	#232323;
		
        text-align: center;
		
		font-size:	16px;		
		color:	#f0f090;
		
		border-bottom:	2px solid #3f3c39;
		
		padding:	6px 0px;
		
    
    }
	
	ul.hint
	{

				background-color:	#232323;
		background-image:	url(/css/bg.png);
	
		list-style:	none;
		padding:	0px;
		margin:	0px;
		
	}
	ul.hint li
	{
		
		font:	11px	Tahoma;
		color:	#f09000;
				padding:	6px	10px;

	}
    